<ul class="dashboardOptions <%(?show_credits)__withCredits%>">
	<li class="dashboardOptions-item<%(%acc_active_page == "dashboard") __active%>"
		id="dashboard_my_ads">
		<a data-role="none" data-ajax="false"
		href="<%$(common.base_url.accounts)/dashboard%>">
			<%|include("svgs/iconMyDas.html")|%>
			<%&translate("USER_ADS_TITLE")%>
		</a>
	</li>
	<li class="dashboardOptions-item<%(%acc_active_page == "favoritos") __active%>"
		id="dashboard_favorites">
		<a data-role="none" data-ajax="false"
		   style="display: block; z-index: 1000;"
		   class="yapo-tag"
		   data-yapo-tag-clickname="dashboard&#58;&#58;&#58;&#58;&#58;&#58;favorites"
		   data-yapo-tag-type="A"
			href="<%$(common.base_url.accounts)%>/favoritos">
			<%|varblock|
				<%|define("grayVersion")|1%>
				<%|include("svgs/iconHeart.html")|%>
			%>
			<%&translate("PAGE_ADWATCH_NAME")%>
		</a>
	</li>
	<%(?show_credits)
		<li class="dashboardOptions-item<%(%acc_active_page == "creditos") __active%>"
			id="dashboard_credits">
			<a data-role="none" data-ajax="false"
				href="<%$(common.base_url.accounts)%>/yapesos">
				<%|varblock|
					<%|define("grayVersion")|1%>
					<%|include("svgs/iconCredit.html")|%>
				%>
				<%&translate("MY_CREDITS")%>
			</a>
		</li>
	%>

	<li class="dashboardOptions-item<%(%acc_active_page == "edit_account") __active%>"
		id="dashboard_profile">
		<a data-role="none" data-ajax="false"
			href="<%$(common.base_url.accounts)/cuenta/view%>">
			<%|include("svgs/iconEdit.html")|%>
			<%&translate("USER_PROFILE_TITLE")%>
			<%|include("accounts/include/required_fields_empty")|%>
			<%(?required_fields_empty && #@required_fields_empty > "0")
				<p id="" class="badge amount __profile"><%#@required_fields_empty%></p>
			%>
		</a>
	</li>

	<li class="dashboardOptions-item<%(%acc_active_page == "payment") __active%>"
		id="dashboard_summary">
		<a data-role="none" data-ajax="false" class="shopping-cart empty"
			href="<%(?checkout_link)%checkout_link::<%$(commmon.base_url.secure)%>/pagos%>"
			onclick="return try_xtc('%xtclick_name', 'N', this);">
			<%|include("svgs/iconCart.html")|%>
			<span><%&translate("CHECKOUT_BUY")%></span>
			<%&eat($(payment.product.@))
				<%|varblock|
					<%|define("redis_key_prod")|$(common.account_cart_info):%account_email:$$$(payment.product.*)%>
					<%|redis_lrange($(redis_accounts.redis.engine), %redis_key_prod, 0, 10000, "lids_w_prod")|<%|define_global("num_prod_selected")|#@lids_w_prod_value%>%>	
				%>
			%>
			<p id="summary-bar-amount" class="badge amount">
				<%&sum_array("num_prod_selected")%>
			</p>
		</a>
	</li>

</ul>
